deploy-prod:
    stage: deploy
    script:
        - echo "Deploying microservices to prod" && sleep 60

monitor-prod:
    stage: deploy
    script:
        - echo "Monitoring production SLOs" && sleep 60

